/* CSS Document */
@font-face {
    font-family: 'sakkal_majallaregular';
    src: url('/css/majalla-webfont.eot');
    src: url('/css/majalla-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/majalla-webfont.woff2') format('woff2'),
         url('/css/majalla-webfont.woff') format('woff'),
         url('/css/majalla-webfont.ttf') format('truetype'),
         url('/css/majalla-webfont.svg#sakkal_majallaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.clear{clear:both}
body {
	/*
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(239,239,239,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(239,239,239,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(239,239,239,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(239,239,239,1.00) 100%);
	*/
	margin:0;
	padding:0;
	font-family: 'Slabo 27px', serif;
}
.zemin1 {
	width: 100%;
	position:absolute;
	z-index:-1;
	background-color:#282828;
	left:0px; top:0px;
	height:146px;
}
.zemin2 {
	background-color:#282828;
	width:100%;
	overflow:hidden;
}
img{border:0px;}
.merkez{width:990px; position:absolute; left:50%; margin-left:-495px; top:0px;}
#logo{margin-left:10px; margin-top:0px; text-decoration:none;   width:147px; display:inline-block}
#logo div{ font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; letter-spacing:-2; color:#fff; font-size:8px;text-align:right;}
.ust{position:relative; width:100%; height:153px; z-index:3}
.UstMenu{margin:0px; padding:0px; list-style:none; border-top:1px solid #444;}
.UstMenu li{float:left; font-size:17px; border-right:1px solid #3B3B3B; border-left:1px solid #262525; position:relative; cursor:pointer; transition: 0.5s ease;  /*border-bottom:3px solid #444;*/ }
.UstMenu li:last-child{border-right:0px}
.UstMenu li:hover{ border-bottom:3px solid #D9A501; background-color:#525252}
.UstMenu li:hover .UstMenuSub{display:block;}
.UstMenu li:hover .UstMenuSub0{display:block;}
.UstMenu li a{text-decoration:none; color:#fff; display:block; padding:5px 17px;}

.UstMenuSub0{margin:0; padding:10px; list-style:none; position:absolute; top:32px; left:0px; background:#D9A501;
-webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    4px 4px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         4px 4px 5px 0px rgba(50, 50, 50, 0.75);
display:none;
transition: 0.5s ease;width:750px;
}
.UstMenuSub0 li{ width:170px;border-bottom:1px solid #C08607;border:0px !important; font-size:14px; border-right:0px; border-left:0px; margin:5px;}
.UstMenuSub0 li a:hover{color:#444; }
.UstMenuSub0 li a{display:block; color:#FFF;transition: 0.5s ease;}

.UstMenuSub{margin:0; padding:0; list-style:none; position:absolute; top:32px; left:0px; background:#D9A501;
-webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    4px 4px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         4px 4px 5px 0px rgba(50, 50, 50, 0.75);
display:none;
transition: 0.5s ease;
}
.UstMenuSub li{width:155px; border-bottom:1px solid #C08607; font-size:14px; border-right:0px; border-left:0px;}
.UstMenuSub li a:hover{background-color:#E3CD07; color:#444}
.UstMenuSub li a{display:block; padding:8px 15px; color:#FFF;transition: 0.5s ease;}

#emailList{display:inline-block; position:absolute; right:0px; top:5px;}
#emailList input[type="text"]{border:0px solid #444; height:21px;
	-webkit-box-shadow: inset 0px 0px 8px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    inset 0px 0px 8px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         inset 0px 0px 8px 0px rgba(50, 50, 50, 0.75);
	padding:8px;
	width:170px;
	float:left;
}
#emailList #emailListGonder{color:#fff; background-color:#D9A501; padding:8px 12px; display:inline-block;float:left; margin-left:-8px; height:21px; cursor:pointer;transition: 0.5s ease; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif}
#emailList #emailListGonder:hover{background-color:#E3CD07}
.sosyal{float:left; padding:10px; background-color:#000; cursor:pointer; color:#fff; margin-left:2px; width:20px !important; text-align:center; height:17px;}
.facebook{position:absolute !important; top:0px !important; left:-45px !important;}
.instagram{position:absolute !important; top:0px !important; left:-87px !important;}
/*.twiter{position:absolute !important; top:0px !important; left:-87px !important;} */
.linkedin{position:absolute !important; top:0px !important; left:-129px !important;}
.sosyal:hover{background-color:#E3CD07; color:#000 !important;}

#emailList #UyeIsleri{float:left; padding:8px 15px; color:#fff; display:inline-block; background-color:#D9A501; margin-left:3px; height:21px; cursor:pointer;transition: 0.5s ease; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif}
#emailList #UyeIsleri:hover{background-color:#E3CD07}
#emailList #UyeIsleri i{float:left; margin-right:10px; padding:0px !important; color:#fff !important; margin-top:2px}

.diller{margin:0; padding:0; list-style:none; margin-left:20px; float:left;font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif}
.diller li{float:left; background-color:#000; margin-right:3px;transition: 0.5s ease;}
.diller li:hover{background-color:#444;}
.diller li a{padding:8px; display:block; color:#fff; text-decoration:none;}
.dillerAktif{background-color:#E3CD07; color:#000 !important;}

.AltMunu{margin:0; padding:0; list-style:none;}
.AltMunu li{float:left; border-right:1px solid #ccc;}
.AltMunu li a{text-decoration:none;color:#FFF; display:block; padding:8px 15px;transition: 0.5s ease;}
.AltMunu li a:hover{text-decoration:underline}
.copiright{color:#FFF; display:block; padding:8px 15px; float:right;}

.Search{display:inline-block; position:absolute; right:0px; top:65px;}
.Search input[type="text"]{border:0px solid #444;
	-webkit-box-shadow: inset 0px 0px 8px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    inset 0px 0px 8px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         inset 0px 0px 8px 0px rgba(50, 50, 50, 0.75);
	padding:8px;
	width:168px;
	float:left;
	padding-right:30px;
}
.Search i{color:#444; cursor:pointer; z-index:1; margin-left:-30px; padding:8px}
.banner{overflow:hidden; width:990px; height:360px; position:relative;}
.bannerGolge{width:990px; height:360px; position:absolute; top:0px; left:0px;
-webkit-box-shadow: inset 0px 0px 80px 0px rgba(0, 0, 0, 1);
-moz-box-shadow:    inset 0px 0px 80px 0px rgba(0, 0, 0, 1);
box-shadow:         inset 0px 0px 80px 0px rgba(0, 0, 0, 1);
	z-index:2;
}

.duyurular{background-color:#efefef; height:111px; margin-top:-5px; margin-bottom:30px}
.duyuruUcgen{
	border-left:50px solid #444;
    border-top:55px solid transparent;
    border-bottom:55px solid transparent;
    width:0;
    height:0;
	float:left;
	margin-right:15px;
}
.duyuruBaslik{padding-top:20px; font-size:34px; font-weight:bold; margin-right:15px;}
.duyuruOzet{font-size:18px; font-weight:bold; margin-right:15px;}

.BannerSag{width:160px; height:600px; position:absolute; left:-170px; top:165px; background-color:#000; cursor:pointer;}
.BannerSol{width:160px; height:600px; position:absolute; right:-170px; top:165px; background-color:#000; cursor:pointer;}

.Blok{display:inline-block; float:left; width:280px; overflow:hidden; padding:20px;}
.Blok img{width:100%; height:auto; margin-bottom:10px;}
.BlokBaslik{font-size:34px; font-weight:bold; letter-spacing:-1px;}
.BlokIcerik{font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; text-align:left; font-size:14px;}

.Duyuru{float:left; display:none; cursor:pointer;}
#Duyurular{margin:0; padding:0; list-style:circle; margin-left:18px; font-size:14px;font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; margin-bottom:30px}
#Duyurular li{ border-bottom:1px dotted #efefef;}
#Duyurular li a{display:block;padding:5px; color:#444; text-decoration:none}
.AltBlok{margin:0; padding:0; list-style:none; margin-top:40px}
.AltBlok li{float:left; margin:4px; width:210px; height:164px; border:14px solid #d0cfcf;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
overflow:hidden;
position:relative;
margin-bottom:30px;
cursor:pointer;
transition: 0.8s ease;
}
.AltBlok li:hover{border:14px solid #444;}
.AltBlokBaslik{position:absolute; top:0px; left:0px; padding:5px 10px; background-color:#000; color:#FFF; width:100%;}

.PageIcerik{padding:20px}
.PageIcerikBaslik{font-size:34px; font-weight:bold; border-bottom:1px solid #efefef;}
.PageIcerik img{margin-left:25px; margin-bottom:20px; border:2px solid #fff;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 8px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 8px 0px rgba(50, 50, 50, 0.75);
}
#PageIcerik img{margin:0; padding:0; border:0px;
	-webkit-box-shadow: 0px 0px 0px 0px rgba(50, 50, 50, 0);
	-moz-box-shadow:    0px 0px 0px 0px rgba(50, 50, 50, 0);
	box-shadow:         0px 0px 0px 0px rgba(50, 50, 50, 0);
}
#map{width:100%; height:270px; border:1px solid #ccc; margin-bottom:20px;}

.popUp{position:fixed; top:0px; left:0px; width:100%; height:100%; background:rgba(0,0,0,0.5); z-index:3; display:none}
.popUpPencere{position:absolute; left:50%; top:50%; width:500px; height:600px; margin-left:-250px; margin-top:-300px; background-color:#FFF;display:none}
.popUpPencereKapat{width:35px; height:35px; position:absolute; top:0px; right:-35px; background-color:#D9A501; color:#FFF; text-align:center; font-size:24px; cursor:pointer}

#scrollUp{position:fixed; bottom:20px; right:30px; 
-webkit-border-radius: 40px;
-moz-border-radius: 40px;
border-radius: 40px;
width:40px; height:40px;
background-color:#444;
color:#fff;
font-size:24px;
text-align:center;
cursor:pointer;
transition: 0.5s ease;
display:none;
}
#scrollUp:hover{background-color:#F9820C}
#scrollUp span{margin-top:5px}

.banner img{display:none; width:1485px; height:auto; margin-top:-150px; margin-left:-200px}

.tarih{color:#757575; float:right; display:inline-block; font-size:14px; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:400; margin-top:15px}

.EserFiltre{width:230px; float:left; height:500px; border-right:1px solid #efefef;}
.EserListe{width:700px; float:left; margin:0; padding:0; list-style:none; margin-left:15px; overflow:hidden}
.EserListe li{padding:10px; border-bottom:1px solid #efefef; cursor:pointer; transition: 0.5s ease;}
.EserListe li:hover{
	-webkit-box-shadow:inset  0px 0px 12px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:   inset  0px 0px 12px 0px rgba(50, 50, 50, 0.75);
	box-shadow:        inset  0px 0px 12px 0px rgba(50, 50, 50, 0.75);
}

.Filtre{margin:0; padding:0; list-style:none;}
.Filtre li{padding:8px; border-bottom:1px solid #efefef; cursor:pointer;}
.Filtre li i{margin-right:10px; font-size:12px; color:#A29F9F;}

.FiltreSub{margin:0; padding:0; list-style:none; margin-left:10px; display:none;}
.FiltreSub li{padding:4px; border-bottom:1px dotted #efefef;}
.FiltreSub li a{color:#000; text-decoration:none !important; transition: 0.5s ease;}
.FiltreSub li a:hover{text-decoration:underline; color:#444;}
.FiltreSub li i{margin-right:10px; font-size:12px; color:#A29F9F; }

.EserAdet{float:right; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:14px; font-weight:normal; padding-top:15px}

.EserResim{border:1px solid #ccc; margin:5px; width:200px; height:200px; overflow:hidden; text-align:center; float:left; padding:5px}
.EserResimB{border:1px solid #ccc; margin:5px; width:500px; text-align:center; float:left; padding:5px; position:relative;}
.EserBilgi{float:left; margin-left:25px; margin-top:10px;}
.EserBilgiBaslik{font-size:24px; font-weight:bold; margin-bottom:20px}

.ResimYok{color:#7A7A7A; font-size:24px; padding-top:45%;}
.ResimYok0{color:#7A7A7A; font-size:24px; padding-top:10px;}

.EserAraclari{margin-top:5px; /*border:1px solid #efefef;*/ display:inline-block; position:absolute; top:0px; right:0px; margin-right:5px;}
.EserAraclari i{padding:8px; float:left; color:#9C9B9B; cursor:pointer; transition: 0.5s ease; font-size:22px; position:relative}
.EserAraclari i:hover{color:#000;}

.sosyal{position:absolute; top:30px; left:0px; background-color:#000; width:100px}
.sosyal i{padding:5px; font-size:24px;}

.Zoom{position:fixed; top:0px; left:0px; background:#000; width:100%; height:100%; z-index:5; display:none;}
.BuyukResim{margin:50px;}

/*------------------------------------------------------------*/
.custom-wrapper-class {
	width: 90% !important;
	height: 90% !important;
	margin: 10px auto;
	transition: background-color 0.3s;*/
}
.ZoomTool{font-size:24px; position:fixed; top:0; right:0; margin:15px; color:#fff; cursor:pointer; width:40px; float:left;}
.ZoomTool i{padding:8px; border:1px solid #efefef; width:25px; text-align:center;}

#AramaSonuc li a{color:#444; text-decoration:none; transition: 0.5s ease;}
#AramaSonuc li a:hover{text-decoration:underline; color:#C97E03}

.Grup{margin:0; padding:0; list-style:none;}
.Grup li{
	float:left;
	width:100%;
	margin-bottom:5px;
	border-bottom:1px dotted #efefef;
	transition: 0.5s ease;
	position:relative;
}
.Grup li a{text-decoration:none; color:#444; display:block; padding:12px;}
.GrupBaslik{font-size:24px; font-weight:bold;}
.GrupAciklama{font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:14px;}
.GrupUcgen{
	border-left:12px solid #444;
    border-top:10px solid transparent;
    border-bottom:10px solid transparent;
    width:0;
    height:0;
	float:left;
	margin-right:15px;
	margin-top:4px;	
}
.Grup li:hover{
	-webkit-box-shadow:inset  0px 0px 12px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:   inset  0px 0px 12px 0px rgba(50, 50, 50, 0.75);
	box-shadow:        inset  0px 0px 12px 0px rgba(50, 50, 50, 0.75);
}
.SiteMap{}
.SiteMap li{}
.SiteMap li a{display:block; width:100%; color:#444; text-decoration:none}
.SiteMapSub{}
.SiteMapsub li a{display:block; width:100%; color:#444; text-decoration:none}

.SitaMapBlok{width:45%; float:left;}

.ZiyaretciResim{width:180px; 
/*
-webkit-border-radius: 150px;
-moz-border-radius: 150px;
border-radius: 150px;
*/
background-color:#efefef;
	-webkit-box-shadow:0px 0px 8px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:   0px 0px 8px 0px rgba(50, 50, 50, 0.75);
	box-shadow:        0px 0px 8px 0px rgba(50, 50, 50, 0.75);
	border:2px solid #fff;
margin:20px;
float:left;
text-align:center;
margin-right:40px;
}
.ZiyaretciResim img{width:180px; margin-left:-15px; margin-top:-3px;}

.sifremiUnuttum{float:left; margin-top:15px; color:#444; text-decoration:underline}
.uyeGirisi{width:250px;}
.uyeGirisi tr td{padding:5px;}
.uyeGirisi tr td i{font-size:86px; color:#ccc}
.uyeGirisi tr td input{width:300px}
.uyeGirisi tr td select{padding:5px}
form h2{border-bottom:1px solid #FF8600; padding-bottom:5px; font-weight:300}
.yukleniyor{width:100%; text-align:center; vertical-align:middle}
.formElemani{padding:8px; border:1px solid #efefef;}

.OncekiAdim{cursor:pointer; text-align:center; color:#444; background-color:#ccc; float:left; display:inline-block; padding:8px 15px; margin-top:35px; position:relative; margin-left:17px}
.OncekiAdimUcgen{
	border-right:17px solid #ccc;
    border-top:17px solid transparent;
    border-bottom:17px solid transparent;
    width:0;
    height:0;
	position:absolute;
	top:0px;
	left:-17px;
}
.OncekiAdim:hover{background-color:#73D013}
.OncekiAdimUcgen:hover{border-right:17px solid #D9A501; color:#fff}
.OncekiAdim:hover .OncekiAdimUcgen{border-right:17px solid #73D013;}

.SonrakiAdim{cursor:pointer; text-align:center; color:#FFF; background-color:#CC0D1F; float:right; display:inline-block; padding:8px 15px; margin-top:35px; position:relative; margin-right:17px}
.SonrakiAdimUcgen{
	border-left:17px solid #CC0D1F;
    border-top:17px solid transparent;
    border-bottom:17px solid transparent;
    width:0;
    height:0;
	position:absolute;
	top:0px;
	right:-17px;
}
.SonrakiAdim:hover{background-color:#D9A501}
.SonrakiAdimUcgen:hover{border-left:17px solid #73D013;}
.SonrakiAdim:hover .SonrakiAdimUcgen{border-left:17px solid #73D013;}

.UyeIslemleri{margin:20px; padding:0; list-style:none}
.UyeIslemleri li{width:150px; height:150px; float:left; border:1px solid #efefef; 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #efefef), color-stop(50%, #fff));
    background-image: -webkit-linear-gradient(bottom, #efefef 0%, #fff 100%);
    background-image: -moz-linear-gradient(bottom, #efefef 0%, #FFF 100%);
    background-image: -o-linear-gradient(bottom, #efefef 0%, #FFF 100%);
    background-image: -ms-linear-gradient(bottom, #efefef 0%, #FFF 100%);
    background-image: linear-gradient(bottom, #efefef 0%, #FFF 100%);
	background-color:#efefef;
	margin:5px;
	position:relative;
	cursor:pointer;
	transition: 0.5s ease;
}
.UyeIslemleri li:hover{background:#D9A501; color:#fff}
.UyeIslemleri li i{font-size:86px; text-align:center; margin-top:10px; margin-left:40px}
.UyeIslemleri li div{position:absolute; bottom:0px; padding-bottom:8px; padding-top:8px; text-align:center; left:0px; width:100%;}
#EmailGonder{display:none}

.miniSosyal{position:absolute; top:0; right:0; display:inline-block; margin-right:0px; margin-top:5px; font-size:12px;}
.miniSosyal i{float:left; margin-right:5px; padding:5px; width:16px; text-align:center; cursor:pointer;}
.facebook{color:#fff; background-color:#1B68F0}
.twiter{color:#FFF; background-color:#14C0E4}
.instagram{color:#fff; background-color:#8B4805}

.EserAciklama{margin-top:20px; border-top:1px solid #efefef}
.UstMenu li a{padding:5px 17px;}
.menuRsm{width:170px; height:100px; background-color:#fff; text-align:center; display:table-cell; vertical-align:middle; margin:5px;}
.blok5{float:left; width:313px; margin:8px;}
@media only screen and (max-width: 550px) {
	
}